html, body {min-height:100%}
body > .site {min-height:100vh}

.wrapper {flex:1 0 auto;padding:0}


.icp_sticky_sidebars {margin: 0 auto;width: 100%;/*height: 94vh;position: sticky;top: 3vh;*/min-height: 600px;}

/* Generic components */
.icp_section {margin-bottom:40px}
.icp_section > header h1 {margin: 0;padding:10px;text-align:center;/*background:var(--icp-red);*/font-size:var(--fs-15);text-transform: uppercase;color:white;}

/* Login */
.red-panel {padding:20px;border:2px solid #d6192b;background-color:#d6192b;color:white;}
#icp__login_form > div, #icp__reset_form > div {padding:40px;border:2px solid #d6192b;background-color:#d6192b;color:white;}
#icp__login_form label, #icp__reset_form label {height:22px;margin-bottom:5px;color:white}
#icp__login_form input, #icp__reset_form input {height:36px;padding:3px;font-size:22px;margin-bottom:5px;width:100%}
#icp__login_submit,
#icp__reset_submit,
#icp__subscribe_link {margin:0 auto;width:100%;max-width:235px;text-align: center;padding:20px;font-size:1.2em;color:white}
#icp__login_submit:hover, #icp__reset_submit:hover, #icp__subscribe_link:hover {font-size:1.3em;color:white}
#icp__login_submit {height:70px}
#icp__login_submit:hover {height:70px}
#icp__reset_submit {height:100px}
#icp__reset_submit:hover {height:100px}

/* Archives */
.icp_archive > header {margin-left:-15px;height:200px;background-blend-mode:multiply;background-color:var(--icp-red);background-size:cover;background-position:center center;color:white}
.icp_archive > header .icp_authors__single_header_signature {padding-left:2.5vw;width:30%;color:white;font-size:3rem;line-height:1;font-family:'Block Berthold Condensed','Arial',sans-serif}
.icp_archive > header .icp_authors__single_header_sketch    {padding: 10px;overflow: hidden;width: 150px;height: 150px;border:2px solid black;border-radius: 50%;background: white;text-align:center}
.icp_archive > header .icp_authors__single_header_count     {width:30%;padding-right:2.5vw;color:white;font-size:2rem;line-height:1;font-family:'Block Berthold Condensed','Arial',sans-serif}
.icp_archive > header .icp_authors__single_header_count span {font-size:3rem;line-height: 1}
.icp_archive > header h1 {color:white;text-transform:uppercase;font-weight:normal;}
.icp_archive .main-content h2.icp_archive__header_title {margin:1em 0;text-transform:uppercase;color:var(--icp-red)}
.icp_archive .main-content > ul {list-style:none}
.icp_archive .main-content > ul > li {width:50%;padding-top:2em;padding-bottom:2em;border-top:1px solid var(--icp-grey);border-bottom:1px solid var(--icp-grey);}
.icp_authors__single_post {width:100%;font-size:1rem}
.icp_authors__single_post header h3 {margin:0;font-size:1rem;font-weight:normal;color:black}
.icp_authors__single_post .icp_authors__single_post_date {text-transform:uppercase;}
.icp_authors__single_post aside {width:60px;height:60px;margin-left:15px;overflow: hidden;}
.icp_authors__single_post .icp_authors__single_post_thumbnail {width:60px;height:100%}
.icp_authors__single_post .icp_authors__single_post_thumbnail img {width: 100%;height: 100%;object-fit: cover;}
.icp_authors_author aside.icp_author_sketch {width:120px;height:120px}
.icp_authors__list > .main-content > ul li:nth-child(2n+1) {border-right:1px solid var(--icp-grey)}
.icp_authors__list > .main-content > ul li:first-child,
.icp_authors__list > .main-content > ul li:nth-child(2) {border-top:none}
.icp_authors__list > .main-content > ul li:last-child,
.icp_authors__list > .main-content > ul li:nth-last-child(2) {border-bottom:none}
.archive.category {}
.archive.category .icp_archive_category_header > .wp-block-cover {min-height: 250px;}
.archive.category .icp_infocus_header_socialnetworks {min-width:30vw}
.archive.category .icp_archive_category_header a,
.archive.category .icp_archive_category_header a:hover {color:white}
.archive.category .icp_archive_category_header a:hover {text-decoration: underline}
.archive.category .icp_narrow_grid > * {margin-bottom:2rem}
.archive.category .icp_narrow_grid_container div div div .icp_narrow_grid {padding-top: 1vw;}
.archive.category .icp_narrow_grid_container div div div .icp_narrow_grid article.icp_fullwidth_post:first-child {width:calc(100% - 1.5rem)}
.archive.category .icp_halfwidth_post,
.archive .icp_halfwidth_post {height: 440px;}

/* Login/Subscribe */
.icp_account_container > section > header {}
.icp_account_container > section > .main-content {width:80%;margin:auto;}
.icp_account_login_form {}
.icp_account_login_form > div input {width:100%}
.icp_account_login_form-line {width:100%;background:#eee;border-radius: 5px;}
.icp_account_login_form-line input:hover {border:1px solid #ddd;}
.icp_account_login_form-line input {border:none !important;background:transparent !important}
.icp_account_login_form-reset a {color:var(--icp-red)}
.icp_account_login_form-submit {width:max-content;}
.icp_account_login_form-submit button {width:max-content;color:white !important;cursor:pointer}
.icp_account_login_form-submit button:hover,
.icp_account_login_form-submit button:active {color:white}
.icp_account_login_container-login:after {content: " ";position: absolute;right: 10px;background: #eee;height: 96%;width: 5px;top: 2%;}
.icp_account_login_container-register {}


/* Hide unused fields in the subscription funnel */
.woocommerce-additional-fields {display:none!important}

.icp_search_result li {width:50%}

.page .wp-block-gallery .blocks-gallery-item > figure {position:relative}
.page .wp-block-gallery .blocks-gallery-item > figure figcaption {bottom:unset;top:0;height:100%;padding:0}
.page .wp-block-gallery .blocks-gallery-item > figure a {width: 100%;display: block;text-indent: -9999vw;height: 100%;position: absolute;}

.woocommerce-products-header__title.page-title{font-size:4rem !important;}
.woocommerce .col-1,
.woocommerce .col-2 {max-width:unset!important}
.woocommerce .form-row {display:block!important}
form.checkout.woocommerce-checkout {clear:both;margin-bottom: 2rem;display:block}
.woocommerce form.woocommerce-ResetPassword.lost_reset_password .form-row-last, .woocommerce-page form .form-row-last {float:none}